Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2017-0039
App. # 2017-0580

UID # 30103

Current Status: Site Approved

Valid: 08/28/2017 - 08/28/2018
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 08/28/2017

Charge Cost Quantity Total
Non-Taxable
added 08/28/2017 11:30 AM

Residential Entrance Deposits

$500.00 x 1 $500.00
Grand Total
Total $500.00
Payment 08/28/2017$500.00
Due$0.00
Action: Print  

Invoice 09/19/2017

Charge Cost Quantity Total
Non-Taxable
added 09/19/2017 11:07 AM

12" apron

$28.83 x 2 $57.66
added 09/19/2017 11:07 AM

12" band

$5.08 x 2 $10.16
added 09/19/2017 11:07 AM

12" x 12' culvert

$61.98 x 3 $185.94
added 09/19/2017 11:07 AM

Inspection Fee

$25.00 x 1 $25.00
added 09/19/2017 11:07 AM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total $-221.24
Due$-221.24
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantDiedrich - 08/28/2017 11:31 AM - witnessed by Cindy Rader
909594a6a130b1e5dcfb9125df4637a1
2c50b9b199c3c62f13ac64b569097b0e
 
#1 Administrative ReviewCindy Rader - 09/05/2017 8:46 AM
0a5774c8b409e9577229cb1530415c9e
4432fa7f4b2e299654450511989e2c6e
 
#2 Preliminary Site InspectionJory Danielson - 09/11/2017 1:32 PM
7d25dfa450a8f113c7ba749f7b1b99ea
98c4a8dcd0c5cc6d710410bc143ce522
 
#3 Final Inspection Completed 
You do not have the necessary rights for this signature
Application will be approved after the above signatures are obtained.
Text:
08/28/17 application and fee received in office.  ckr
09/05/07 forwarded email from applicant to Jory.  ckr
9-7-17 Met Cody and approved location.  The lot has an existing approach for the lot to the east because that lot has a wet land near the road and land services said the approach had to go on the west side of the wetland. The site will require a 12"x36' (3-12's) 2 bands and 2 aprons that Cody will picked up on 9-7-17. JD
09/19/17  costs determined, refund will be $221.24 after final inspection.  ckr
File(s):